.cms-text {clear:both; font-size: 13.5px;	color:#444;	padding: 0px 0px; margin: 0px 0px; display:block; text-align: left;}
.shopadmin_cms_text {background-color:#fff;}

.cms-text img 				{ margin: 5px; padding: 0px; }
.cms-text a img 			{ margin: 5px; padding: 0px; }
.cms-text a:hover img {														 background-color:#333333;}

.cms-text .tx-right{ text-align:right; }
.cms-text .tx-center{ text-align:center; }
.cms-text .tx-block{	text-align:justify; }

.cms-text a { color:	#D20000; text-decoration:		underline; }	
.cms-text a:hover { color:#000; text-decoration:none; }



.cms-text br {display: block;}
.hideninput {visibility: hidden;}

.cms-text .no-border {border:0px;}
.cms-text .float-left {float:left; margin:0px 10px 0px 0px;}
.cms-text .float-right {float:right; margin:0px 0px 0px 10px;}



.ndp_cont {color: #fff; font-weight: bold; font-size: 14px; height: auto; padding: 3px 10px; margin: 0px 0px; background-color:#666;}


.cms-text h1,.cms-text h2,.cms-text h3,.cms-text h4,.cms-text h5,.cms-text h6 {color:#D20000; text-align:left; margin: 10px 0px 5px 0px; padding: 0px; font-weight: normal; letter-spacing: -1px;}

.cms-text h1 {font-size: 28px; font-style: normal; font-weight: normal; letter-spacing: -1px; color:#D20000;}
.cms-text h1 a {color:#D20000;}
.cms-text h2{ font-size: 20.5px;} 
.cms-text h3 {font-size: 19.5px;}
.cms-text h4 {font-size: 18.5px;}
.cms-text h5 {font-size: 17.5px;}
.cms-text h6 {font-size: 16.5px;}

.cms-text p {color:#444; font-size: 13.5px; padding: 5px 5px; line-height: 20px;} 

#web_url {display: none; border: 1px solid #f00;}


div.ndp_novinky {color: #fff; font-size: 23.5px; font-weight: normal; text-align:right;
												 margin: 0px 0px 0px 0px; padding: 15px 10px 5px 10px;
												 background-color: #D20000;}
div.novinky {background-color: #D20000; padding: 10px; margin: 0px 0px 10px 0px;}
div.novinky div.col-special.cms-text * {color: #fff; font-size: 12px; padding: 5px 0px; line-height: 13px; margin: 0px 0px 5px 0px;}


div.ndp_kontakt {color: #fff; font-size: 23.5px; font-weight: normal; text-align:right;
												 margin: 0px 0px 0px 0px; padding: 15px 10px 5px 10px;
												 background-color: #292929;}
div.kontakt {background-color: #292929; padding: 10px; margin: 0px 0px 10px 0px;}
div.kontakt div.col-special.cms-text * {color: #fff; font-size: 12px; padding: 5px 0px; line-height: 13px; margin: 0px 0px 5px 0px;}



/* ------------ [ RULES FOR FORMS ] ------------ */
.cms-text form {width: 100%; max-width: 600px; margin: 0px auto;}
.cms-text form table {width: 100%;}
.cms-text form table td {}
.cms-text form input,
.cms-text form select,
.cms-text form textarea {padding: 4px 3%; margin: 3px 0px; background-color: #fff; background-color: rgba(255,255,255,0.6); border: 1px solid #ccc; font-size: 14px; width: 94%;}
.cms-text form select {}
.cms-text form p {margin: 0px; padding: 0px; font-size: 15px; color: #737373;}

.cms-text form input[type=checkbox] {width: 20px; height: 20px; padding: 2px; margin: 0px; color: #c00; border: 1px solid #ccc;}
.cms-text form input[type=submit] {width: auto; color: #000; font-size: 15px; background-color: #ED9540; padding: 5px 10px; border: 0px solid #000; cursor:pointer;}
.cms-text form input[type=reset] {width: auto; color: #ccc; font-size: 15px; background-color: #606060; padding: 5px 10px; border: 0px solid #000; cursor:pointer;}
.cms-text form input[type=hidden] {display:none;}

.cms-text form input:focus,
.cms-text form textarea:focus {border: 1px solid #0B89C6;-moz-box-shadow:0px 0px 5px #4EA9D5;-webkit-box-shadow:	0px 0px 5px #4EA9D5;box-shadow:0px 0px 5px #4EA9D5;}


.form-group {padding: 10px 0px 10px 0px;}

div.ndp_dotaz {color: #666; font-size: 23.5px; font-weight: normal; text-align:right;
												 margin: 0px 0px 0px 0px; padding: 15px 10px 0px 10px;
												 background-color: #efefef;}
div.dotaz {padding: 10px; margin: 0px 0px 0px 0px; background-color: #efefef;}
div.dotaz label {color: #666; font-size: 14px; text-align:left;}

.cms-text hr {color:transparent; background-color:transparent; font-size: 1px; height: 1px;
							border: 0px; border-bottom: 1px solid #ccc;}

													 

table { border-collapse:collapse; }



.cms-text img[align="left"]		{ margin: 0px 15px 0px 0px;}
.cms-text img[align="right"]	{ margin: 0px 0px 0px 15px;}



table[border="0"], table[border="0"] td, table[border="0"] th {border: 0px solid #000;}
table[border="1"], table[border="1"] td, table[border="1"] th {border: 1px solid #000;}
table[border="2"], table[border="2"] td, table[border="2"] th {border: 2px solid #000;}
table[border="3"], table[border="3"] td, table[border="3"] th {border: 3px solid #000;}

.cms-text table td, .cms-text table th {padding: 5px;}


body::selection {color:#fff; background-color: #000;}

body::-moz-selection {color:#fff; background-color: #000;}



#cover {position:relative;}
#cover #akce {display: none; position: absolute; top: 100px; left: 200px; z-index: 1010; width: 800px; height: auto; background-color: #424242; background-color: rgba(65,37,11,0.95); border: 5px solid #E4D0BD;
							-webkit-box-shadow: 0px 0px 10px 5px #D20000; -moz-box-shadow: 0px 0px 10px 5px #D20000; box-shadow: 0px 0px 10px 5px #D20000;}
#cover #akce #akce_close {color: #424242; font-size: 12px; font-weight: bold; display: block; text-align: right; padding: 5px 10px; background-color: #E4D0BD;}
#cover #akce #akce_close:hover {color: #fff; background-color: #D20000;}
#cover #akce div.col-special {padding: 10px 10px 50px 10px;}
#cover #akce div.col-special * {color: #E4D0BD; /*padding: 0px; margin: 0px;*/ font-family: Georgia, "Times New Roman", Times, serif;}
#cover #akce div.col-special p.OvladaniAkce {display:none;}

#cover #akce div.col-special table.HomeTable {width: auto; padding: 0px; margin: 0px auto; border: 0px solid #c00;}
#cover #akce div.col-special table.HomeTable tr {}
#cover #akce div.col-special table.HomeTable tr td {padding: 2px 10px; margin: 0px; vertical-align: top; color: #E4D0BD; border: 0px solid #c00;}
